textures/lunbase/teleport
{
	surfaceparm nodlight
	surfaceparm nolightmap
	surfaceparm trans
	surfaceparm noimpact
	surfaceparm nonsolid
	q3map_surfacelight 750
	tesssize 64

	{
		map textures/lunbase/teleport.tga
		tcMod scroll -0.02 0.5
		tcMod turb 0 .12 0 0.333
	}
	{
		map textures/lunbase/teleport.tga
		tcMod scroll 0.01 -0.5
		tcMod turb 0 .12 0 0.333
		blendFunc GL_ONE GL_ONE
	}
}

textures/lunbase/ceil1_lun_20k
{
	surfaceparm nodlight
	q3map_surfacelight 20000
	q3map_lightimage textures/lunbase/ceil1_lunglow.tga
	qer_editorimage textures/lunbase/ceil1_lun.tga
	surfaceparm nomarks
	{	map $lightmap
		rgbGen identity	}
	{	map textures/lunbase/ceil1_lun.tga
		blendFunc GL_DST_COLOR GL_ZERO	}
	{	map textures/lunbase/ceil1_lunglow.tga
		blendFunc GL_ONE GL_ONE		}
}

textures/lunbase/ceil1_lun_5k
{
	surfaceparm nodlight
	q3map_surfacelight 300
	q3map_lightimage textures/lunbase/ceil1_lunglow.tga
	qer_editorimage textures/lunbase/ceil1_lun.tga
	surfaceparm nomarks
	{	map $lightmap
		rgbGen identity	}
	{	map textures/lunbase/ceil1_lun.tga
		blendFunc GL_DST_COLOR GL_ZERO	}
	{	map textures/lunbase/ceil1_lunglow.tga
		blendFunc GL_ONE GL_ONE		}
}

textures/lunbase/ceil2_lun_5k
{
	surfaceparm nodlight
	q3map_surfacelight 300
	q3map_lightimage textures/lunbase/ceil2_lunglow.tga
	qer_editorimage textures/lunbase/ceil2_lun.tga
	surfaceparm nomarks
	{	map $lightmap
		rgbGen identity	}
	{	map textures/lunbase/ceil2_lun.tga
		blendFunc GL_DST_COLOR GL_ZERO	}
	{	map textures/lunbase/ceil2_lunglow.tga
		blendFunc GL_ONE GL_ONE		}
}

textures/lunbase/ceil2_lun_20k
{
	surfaceparm nodlight
	q3map_surfacelight 20000
	q3map_lightimage textures/lunbase/ceil2_lunglow.tga
	qer_editorimage textures/lunbase/ceil2_lun.tga
	surfaceparm nomarks
	{	map $lightmap
		rgbGen identity	}
	{	map textures/lunbase/ceil2_lun.tga
		blendFunc GL_DST_COLOR GL_ZERO	}
	{	map textures/lunbase/ceil2_lunglow.tga
		blendFunc GL_ONE GL_ONE		}
}

textures/yogi/metal_light_1_1k
{
	qer_editorimage textures/yogi/metaltrim_light_1.tga
	q3map_lightimage textures/yogi/metaltrim_light_1.glow.tga
	surfaceparm nomarks
	q3map_surfacelight 300

	{
		map textures/yogi/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/yogi/metaltrim_light_1.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/yogi/metaltrim_light_1.glow.tga
		blendFunc add
		rgbgen wave sawtooth .6 .1 0 4
	}
}

textures/cir_pulse
{
	qer_editorimage textures/yogi/circ.tga
	surfaceparm nomarks
	q3map_surfacelight 100

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/yogi/circ2.tga
		blendFunc blend
	}
	{
		map textures/yogi/circ.glow2.tga
		tcmod scale 1 1
		rgbGen wave sin 0.4 0.4 0.2 0.5
		blendfunc GL_ONE GL_ONE
	}
}

textures/yogi/metal_console_1
{
	qer_editorimage textures/yogi/metal_console.tga

	{
		map textures/yogi/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/yogi/metal_console.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}
}

textures/yogi/metal_console_1_line
{
	qer_editorimage textures/yogi/metal_console.tga

	{
		map textures/yogi/metal_console.line.tga
		rgbGen identity
		tcmod scroll 0 3
	}
	{
		map textures/effects/tinfx.tga
		tcGen environment
		blendfunc add
		rgbGen identity
	}
	{
		map textures/yogi/metal_console.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
}

textures/yogi/metal_console_1_static
{
	qer_editorimage textures/yogi/metal_console.tga

	{
		map textures/yogi/metal_console.static.tga
		rgbGen identity
		tcmod scroll 3 3
	}
	{
		map textures/effects/tinfx.tga
		tcGen environment
		blendfunc add
		rgbGen identity
	}
	{
		map textures/yogi/metal_console.tga
		blendfunc blend
	}
	{
		map $lightmap
		blendFunc filter
		rgbGen identity
	}
}

textures/yogi/metal_light_2_1k
{
	qer_editorimage textures/yogi/metaltrim_light_2.tga
	q3map_lightimage textures/yogi/metaltrim_light_2.glow.tga
	surfaceparm nomarks
	q3map_surfacelight 1000

	{
		map textures/yogi/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/yogi/metaltrim_light_2.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/yogi/metaltrim_light_2.glow.tga
		blendFunc add
		rgbgen wave sawtooth .6 .1 0 4
	}
}

textures/yogi/metaltrim_1
{
	qer_editorimage textures/yogi/metaltrim.tga

	{
		map textures/yogi/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/yogi/metaltrim.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}
}

textures/yogi/metaltrim_2
{

	{
		map textures/yogi/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/yogi/metaltrim_2.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}
}

textures/yogi/metaltrim_3
{

	{
		map textures/yogi/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/yogi/metaltrim_3.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc gl_dst_color gl_zero
		rgbGen identity
	}
}

textures/yogi/metaltrim_light1
{
	surfaceparm nomarks
	q3map_surfacelight 500

	{
		map textures/yogi/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/yogi/metaltrim_light1.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/yogi/metaltrim_light1.glow.tga
		blendFunc add
		rgbgen wave sawtooth .6 .1 0 4
	}
}

textures/yogi/metaltrim_light2
{
	surfaceparm nomarks
	q3map_surfacelight 500
	q3map_lightimage textures/yogi/metaltrim_light2.glow.tga

	{
		map textures/yogi/chrome_env.tga
		rgbGen identity
		tcGen environment
		tcmod scale .25 .25
	}
	{
		map textures/yogi/metaltrim_light2.tga
		blendFunc blend
		rgbGen identity
	}
	{
		map $lightmap
		blendfunc filter
		rgbGen identity
	}
	{
		map textures/yogi/metaltrim_light2.glow.tga
		blendFunc add
		rgbGen wave inversesawtooth 0.5 0.5 0 0.5
	}
}

textures/yogi/weaponpad
{
	qer_editorimage textures/yogi/weaponpad.tga
	q3map_lightimage textures/yogi/weaponpad.glow.tga
	surfaceparm nomarks
	q3map_surfacelight 30

	{
		map $lightmap
		rgbGen identity
	}
	{
		map textures/yogi/weaponpad.tga
		blendFunc GL_DST_COLOR GL_ZERO
		rgbGen identity
	}
	{
		map textures/yogi/weaponpad.glow.tga
		blendfunc GL_ONE GL_ONE
	}
}

textures/yogi/yog_starysky
{
	surfaceparm noimpact
	surfaceparm nolightmap
	q3map_surfacelight 120
	qer_editorimage textures/yogi/stars.tga
	skyparms - 512 -

	{
		map textures/yogi/stars.tga
		tcMod scale 9 9
		tcMod scroll 0.005 0.005
		depthWrite
	}
	{
		map textures/ik_sky/ik_sky_night_front.tga
		tcMod scale 4 4
		tcMod scroll 0.09 0.09
		blendFunc GL_ONE GL_ONE
	}
}

textures/yogi/yogidm5_banner
{
	qer_editorimage textures/yogi/yog3dm5_banner.tga
	q3map_lightimage textures/yogi/yog3dm5_banner.tga
	q3map_surfacelight 300

	{
		map textures/yogi/yog3dm5_banner.tga
		rgbGen identity
	}
	{
		map textures/yogi/metal_console.static.tga
		blendfunc add
		rgbGen identity
		tcmod scroll 3 3
	}
	{
		map $lightmap
		rgbGen identity
		blendfunc gl_dst_color gl_zero
	}
}
